
<!DOCTYPE html>

<html lang = "ru">
  <head>
    <title>Задание 2</title>
    <meta charset="utf-8">
  </head>
  <h1 style="text-align: center; padding-top: 50px; padding-bottom: 100px">Задание 2</h1>
  <div style="margin-left: 50px">
    <h2 style="margin-top: 50px">Получить главную страницу методом GET в протоколе HTTP 1.0</h2>
    <img src="1.png" alt="" style="width:800px; height:600px"/>
    <h2 style="margin-top: 50px">Получить внутреннюю страницу методом GET в протоколе HTTP 1.1</h2>
    <img src="2.png" alt="" style="width:800px; height:600px"/>
    <h2 style="margin-top: 50px">Определить размер файла file.tar.gz, не скачивая его</h2>
    <img src="3.png" alt="" style="width:800px; height:400px"/>
    <h2 style="margin-top: 50px">Определить медиатип ресурса /image.png</h2>
    <img src="4.png" alt="" style="width:800px; height:400px"/>
    <h2 style="margin-top: 50px">Отправить комментарий на сервер по адресу /index.php</h2>
    <img src="5.png" alt="" style="width:900px; height:600px"/>
    <h2 style="margin-top: 50px">Получить первые 100 байт файла /file.tar.gz</h2>
    <img src="6.png" alt="" style="width:900px; height:600px"/>
    <h2 style="margin-top: 50px">Определить кодировку ресурса /index.php</h2>
    <img src="7.png" alt="" style="width:900px; height:500px"/>
  </div>
</html>
